

.header {
    border: black solid;
    background-color: #f2f4f9;
    padding-top: 35px;
    padding-bottom: 680px;
    text-align: center;
    background: #ccc333;
    background-image: image(img/top);
    background-image: url('../img/top.jpg');

}

.header-menu-top-link {
    border: black solid;
    font-family: 'Lato', sans-serif;
    color: #4d4959;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: 27px;
    margin-right: 27px;
    display: inline-block;
}

.header-menu-top-logo {
    margin-left: 27px;
    margin-right: 27px;
    display: inline-block;
}